JetBrains Riderだけをインストールした環境で.NET Coreの開発を行うには #dotnetjp

JetBrains Riderだけをインストールした環境で.NET Coreの開発を行うには、以下の.NET Coreのダウンロードページより、SDKの入手が必要です。また、Rider 2018.1は現状.NET Core 2.0までが正式な対応バージョンです。

.NET Downloads for Windows

.NET Downloads for macOS

コメントを残す